.main-title h2 {
	font-size: 36px;
	margin-bottom: 25px;
}

/*.title-section {*/
	/*font-size: 36px;*/
	/*text-align: center;*/
	/*margin-bottom: 20px;*/
/*}*/
.custom-post, .custom-podcast {
	padding: 100px 0 0 0;
}
/*.custom-post .sub-title {*/
	/*font-size: 24px;*/
	/*margin-bottom: 10px;*/
/*}*/
.sub-content {
	margin-bottom: 15px;
}

/*.section {*/
	/*padding: 25px;*/
/*}*/
/*.description-section {*/
	/*width: 70%;*/
	/*margin:0 auto;*/
	/*text-align: center;*/
	/*margin-bottom: 25px;*/
/*}*/
/*.read-more {*/
	/*text-align: center;*/
/*}*/

.hero {
	text-align: center;
	padding-top: 180px;
}

.hero h1 {
	font-size: 42px;
	color: #ffffff;
}
.hero .description {
	widows: 70%;
}
.hero .info .description p {
	color: #ffffff;
	font-size: 22px;
}
.futured-podcast .buttons, .futured-story .buttons{
	text-align: center;
}
.story-item-wrap {
	width: 100%;
}
.story-item {
	width: 100%;
	padding: 40px 25px;
}
.story-item .title-story {
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: 600;
}
.section-title h2 {
	font-size: 36px;
	margin-bottom: 25px;
}
.help-us.one-column {
	text-align: center;
	width: 60%;
	margin: 0 auto;
}
.help-us .cta-button {
	margin-top: 15px;
}
.donate {
	padding: 25px;
	text-align: center;
	background-color: #00468b;
}
.donate a {
	color:#ffffff;
	font-size: 36px;
}